@import url("blocks.css");/* 	Titan CMS base 6.2 RESPONSIVE DESIGN */

/* breakpoints - use these as class names also
	.phone mobile first
	.tablet starts at 715px (includes browser scrollbar)
	.desktop starts at 980px (includes browser scrollbar)
*/


/* responsive changes to blocks.css */
.image .teaserImage{float:left;margin-top:2px;}
div.TwoCol div{clear:both;float:none;width:100%;}	
@media screen and (min-width:715px){	
	div.TwoCol > div{clear:none;float:left;width:45%}
	div.TwoCol > div + div{float:right;}
}
div.TwoCol ul,
div.OneCol ul{margin-left:0;padding-left:15px;margin-top:0;padding-top:0;}
.RightZone .image,
.LeftZone .image{margin-bottom:12px;}
.image.last{margin-bottom:12px;}

/* hide/show based on breakpoint */
.hidePhone{display:none;}
@media screen and (min-width:715px)and (max-width:977px){
	.hideTablet{display:none;}
	.hidePhone{display:block;}
}
@media screen and (min-width:978px){
	.hideDesktop{display:none;}
	.hidePhone{display:block;}
}

a img,
map area,
img{border:0;}

#centerZoneC table.gsc-search-box td{vertical-align:top;}
#centerZoneC table td.gsc-search-button{padding:0;padding-top:4px}
#centerZoneC .gsc-selected-option-container{min-width:56px;padding-right:6px}
#centerZoneC .gs-result .gs-title, #centerZoneC .gs-result .gs-title *{text-decoration:none}
#centerZoneC  .gsc-result .gs-title{height: 1.4em;}
#centerZoneC  .gs-result a.gs-visibleUrl,#centerZoneC  .gs-result .gs-visibleUrl{padding-bottom:0;}

/* ========================================================================================== RESETS */
/* === reset margin and padding === */
	.titanBody,div,h1,h2,h3,h4,h5,h6
	{margin:0;padding:0;}

/* === margin bottom on blocks === */
	.Aggregation,.Calendar,.Commenting,.DisplaySideUpload,.EventUpload,.FAQ,.Freeform,.FormEditor,.PhotoBlock,.Product,.SearchResults,.SegmentedSearch,.SiteMap,.TOCBlock,.WhatsNew
	{clear:both;margin-bottom:12px;}

/* === margin bottom on content === */
	.titanBody p,.titanBody blockquote,
	.mainBody p,.mainBody blockquote,
	.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,
	.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ .ToTop,
	.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl,
	#disclosureZone .SharePage .FeedReader
	{margin-bottom:12px;margin-top:0;padding-top:0;padding-bottom:0;}

/* === fieldset === */
	.titanBody fieldset,.mainBody fieldset,
	.Freeform fieldset,.DisplaySideUpload fieldset,.EventUpload fieldset,.Aggregation fieldset,.Calendar fieldset,.Product fieldset
	{border:0;margin:0;padding:0;}/* don't remove these attributes, can add attributes/change values */

/* === fix floats === */
	#headerWrapper:after,#logo:after,.utility:after,.search:after,#desktop_nav:after,
	#content:after,#footer:after,#stripeZone:after,.Aggregation:after,div.disclaimer:after,#sitetools:after, #header:after,.AmazonBooks:after
	{content: ".";display:block;visibility:hidden;clear:both;height:0;font-size:0em;line-height:0;}

/* === form inputs === */
	.FormEditor input[type="text"],
	.LogIn input[type="text"],
	.UserAccount input[type="text"],
	.UserAccount input[type="password"],
	.LogIn input[type="password"]{width:95%;padding:5px;}
	input::-ms-clear {display: none;}
	
/* === responsive images === */
	.titanBody img,.titanBody embed,.titanBody object,.titanBody video,
	div.CenterZone div.image a.teaserImage,
	div.CenterZone div.image div.mainPhoto,
	div.CenterZone div.thumbnails img,
	#centerZone div.Calendar div.image img{height:auto;max-width:100%;}

/* === list style === */
	#footer ul,
	.utility ul{list-style:none;margin:0;padding:0;}

/* === pointer ===  */
	div.AggregationFilter2  fieldset div span.item,
	div.AggregationFilter  fieldset div span.item,
	div.ProductFilter2  fieldset div span.item,
	div.CalendarFilter2  fieldset div span.item,
	div.SegmentedSearchFilter2  fieldset span.item,
	div.Freeform.ToggleContent .close,
	.LogIn .buttons input:hover,
	.LogIn .buttons input:focus,
	.LogIn .buttons input:active,
	.UserAccount .buttons input:hover,
	.UserAccount .buttons input:focus,
	.UserAccount .buttons input:active,
	.FormEditor .buttons input:hover,
	.FormEditor .buttons input:focus,
	.FormEditor .buttons input:active,
	.phone #stripeZone .LogIn h3,
	.Commenting.minmax h3,
	div.FAQ.ToggleBlock dl dt,
	.titanDisplay .titanBody .thumbnailnavigator div.slides,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesav,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesdn,
	.gn-menu-main a,
	#scrollTop,
	div.DataFilter2 h3,
	div.PreCollapsedFilter h3,
	#searchGo,
	.Commenting .buttons input,
	div.Commenting div.commentForm .toggleContainer,
	div.Commenting div.comments .OneCol,
	div.disclaimer p.button,
	#content  .Freeform.MDSEvents ul li{cursor:pointer;}
	@media screen and (min-width:715px){
		div.DataFilter2 h3,
		div.Commenting div.commentForm .toggleContainer,
		div.Commenting div.comments .OneCol{cursor:default;}
	}
	@media screen and (min-width:977px){
		div.PreCollapsedFilter h3{cursor:default;}
	}
	
.CenterZone h3{padding-bottom:7px;margin-bottom:10px;}
.RightZone h3,
.LeftZone h3{margin-bottom:8px;}
.RightZone,
.LeftZone{padding:8px;margin-bottom:25px;}
.arrow a{padding-left:15px;}
.OneCol .arrow,
.TwoCol .arrow{margin-top:1px}
@media screen and (max-width:978px){
	.LeftZone.PreCollapsedFilter{padding:0;margin-bottom:0}
}
#content ul{padding:0;margin:0 0 0 10px;}
#content ul li{padding-left:10px;}
#content #contentInfo ul li,
#content  ul.pagetools li,
#content #contentNavContainer li,
#content .paginationFooter li{padding-left:0;}
#content ul li a{display:inline-block;margin-bottom:7px;}
#content #breadCrumbContainer ul li a{margin-bottom:0;}

/* ========================================================================================== layout === */
/* === z-indices and positions === */
	.titanDisplay .titanBody .textholder{z-index:100;}
	div.DataList div.DataFilter2,.PreCollapsedFilter .AggregationFilter,.PreCollapsedFilter .AggregationFilter2{z-index:150;}
	#footer{position:relative;z-index:100}
	.titanDisplay .titanBody #content .info{z-index:100}
	@media screen and (max-width:714px){
		#headerWrapper{position:fixed;z-index:200}
	}
	#header{z-index:400}
	#scrollTop{z-index:999;}
	@media screen and (min-width:715px){
		.jqueryslidemenu ul li ul,
		.jqueryslidemenu ul li ul li{z-index:1000;}
	}
	
		#banner{position:relative;z-index:1}
		#stripeZone{position:relative;z-index:2}
		#stripeZone .Freeform{margin-bottom:0;}
	
/* === layout === */
/* site wrappers */
	#header,
	#content,
	#sliderZone,
	#footer{margin:0;padding:0 10px;}
	#footer{padding-bottom:25px}
	#content.home{padding:0;width:100%}
	#content.home #stripeZone,
	#content.home #whiteZone{margin-left:10px;margin-right:10px;}
	#content.home #banner{width:100%}
	@media screen and (min-width:715px){
		#header,
		#content,
		#sliderZone,
		#footer,	
		#content.home #stripeZone,
		#content.home #whiteZone{margin:0 auto;width:675px;}
		#footer{padding-bottom:0}
	}
	@media screen and (min-width:978px){
		#header,
		#content,
		#sliderZone,
		#footer,
		#content.home #stripeZone,
		#content.home #whiteZone{margin:0 auto;width:930px;}
		
	}
	@media screen and (min-width:1132px){
		#content.home{margin:0 auto;width:1112px;}
	}
	#header{position:relative;padding:0 0 0 5px;}
	@media screen and (max-width:714px){
		#headerWrapper{height:64px;width:100%}
	}
	
/* utility nav */		
	.utility{display:none}
	.gn-scroller .utility{display:block;}
	@media screen and (min-width:715px){
		.utility{display:block;float:right;}	
		.utility li{float:left;margin-left:12px;}
		.utility li:first-child{margin-left:0;}	
	}

/* logo */
	#logo{float:left;margin:5px 5px 5px 0;width:100px}
	#logo a{display:inline-block;height:58px;width:206px;}
	#logo img{display:none;}
		@media screen and (min-width:978px){
			#logo{margin:9px 35px 4px 0;width:150px}
			#logo a{height:auto;width:206px;}
			#logo img{display:block;}
		}
		
/* google translate */
	#sitetools{clear:right;float:right;}
	.google{display:none;position:relative;top:0px;}
		#footer .google{display:block;}
		.google{clear:right;float:right;margin:9px 0 0 10px;padding:0;width:160px;}
		#google_translate_element{height:23px;}
		.google div{margin:0;padding:0;}
		.google .goog-te-gadget-simple{height:27px;}
		.IE .google .goog-te-gadget-simple,
		.InternetExplorer .google .goog-te-gadget-simple,
		.Chrome .google .goog-te-gadget-simple,
		.IE10 .google .goog-te-gadget-simple,
		.IE9 .google .goog-te-gadget-simple{height:24px;}
		.google img.goog-te-gadget-icon{display:none;}
		.google .goog-te-menu-value span:first-child{display:inline-block;width:125px;}
		.goog-te-gadget{margin-top:-20px;}
		.fbtn.at_baa{display:none!important;}
		@media screen and (min-width:715px){
			.google{display:block;}
			#footer .google{display:none;}
		}
		/* disclaimer */
		div.disclaimer{position:relative;margin:0;bottom:0;margin-bottom:4px;}
		div.disclaimer p.button{float:left;margin:10px 0 0 0;}
		div.disclaimer p.disclaimer{clear:both;display:none;position:relative;margin:0;padding:10px;}
		@media screen and (min-width:715px){
			div.disclaimer p.button{float:right;margin:0;}
			div.disclaimer p.disclaimer{position:absolute;z-index:999;top:20px;right:0;width:300px;}
		}
		
/* search */	
	div.search{display:none;}
		.gn-scroller div.search{display:block;margin:10px;}
		.gn-scroller input.search{margin-top:3px;}
		.search input.search{float:right;height:24px;width:25px;}
		.searchBox{display:block;padding:2px 6px;width:300px;overflow:hidden;}
		#searchTerms{width:130px;padding:5px 4px 3px 4px;float:left;}
		.Safari #searchTerms{padding:0 4px;margin-top:5px;line-height:0rem;}
		@media screen and (min-width:715px)and (max-width:979px){
			div.search{margin:9px 0 20px 0;}
		}
		@media screen and (min-width:715px){
			div.search{display:block;float:right;margin:9px 0 4px 0;}
			.searchBox{width:165px;padding:0 3px 0 6px;}
			.IE  #searchTerms{padding:3px 4px 3px 4px;}		
			.Chrome #searchTerms{padding:0 4px;}
		}
	
/* top nav */
	#gn-menu{}	
		#gn-menu *,
		#gn-menu *:after,
		#gn-menu *::before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
		.gn-menu-main,
		.gn-menu-main ul{list-style:none;margin:0;padding:0;}
		.gn-menu-main{position:fixed;top:0;right:0;width:60px;height:64px;}
		.gn-menu-main a{display:block;}
		.gn-menu-main:after {display: table;clear: both;content: "";}

		/* icon-only trigger (menu item) */
		.gn-menu-main li.gn-trigger {position:relative;width:90px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
		.gn-menu-main > li{float:right;}
		.gn-menu-main a.gn-icon span{display:block;float:right;height:64px;overflow:hidden;padding-left:42px;width:100%;}
		
		.gn-menu-wrapper{position:fixed;top:64px;bottom:0;right:0;overflow:hidden;width:0;-webkit-transform:translateX(89px);-moz-transform:translateX(89px);transform:translateX(89px);-webkit-transition:-webkit-transform 0.3s, width 0.3s;-moz-transition:-moz-transform 0.3s, width 0.3s;transition:transform 0.3s, width 0.3s;}
		.Firefox .gn-menu-wrapper,.Chrome .gn-menu-wrapper,.IE .gn-menu-wrapper{width:89px;}
		.gn-scroller{position:absolute;overflow-y:scroll;width:370px;height:100%;}
		.gn-menu-wrapper  a{display:block;padding:0 10px 0 25px}
		.gn-menu-wrapper.gn-open-all,
		.gn-menu-wrapper.gn-open-part{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);}
		.gn-menu-wrapper.gn-open-all{width:340px}
		.gn-scroller .sub .parent ul li ul{display:none;}
		@media screen and (max-width: 422px) { 
			.gn-menu-wrapper.gn-open-all{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);width:100%;}
			.gn-menu-wrapper.gn-open-all .gn-scroller{width:130%}
		}
		@media screen and (min-width:715px){
			#gn-menu{display:none;}	
		}

	#desktop_nav{display:none;}		
		@media screen and (min-width:715px){
			#desktop_nav{clear:right;display:block;float:left;}	
			#desktop_nav img{display:none;}
			#desktop_nav ul.menu{margin:0;padding:0;}
			.jqueryslidemenu .megaMenu{display:none;}
			.jqueryslidemenu .megaMenu{width:200px!important;}
			.jqueryslidemenu .megaMenuTwo{width:400px!important;}
			.jqueryslidemenu .col1,
			.jqueryslidemenu .col2{float:left;width:200px;}
			.jqueryslidemenu ul{list-style:none;margin:0;padding:0;}			
			.jqueryslidemenu ul li.item{display:block;float:left;position:relative;}			
			.jqueryslidemenu ul li.item a{display:block;margin:0;padding:5px 9px!important;}				
			.jqueryslidemenu ul li ul.sub{display:block;left:0;top:32px!important;padding-top:8px;position:absolute;visibility:hidden;}
			.jqueryslidemenu ul li ul.sub.right{}
			#desktop_nav .menu  ul.sub  ul {margin-bottom:7px;}		
			#desktop_nav .sub ul ul li a{margin-left:12px;padding-left:10px;}	
		}
		@media screen and (min-width:978px){
			.jqueryslidemenu .megaMenu{width:230px!important;}
			.jqueryslidemenu .megaMenuTwo{width:460px!important;}
			.jqueryslidemenu .col1,
			.jqueryslidemenu .col2{float:left;width:230px;}
			.jqueryslidemenu ul li.item a{padding:5px 10px!important;}		
		}
			
/* content*/
	#contentWrapper{padding-top:64px;}
	#content{padding-top:14px;padding-bottom:25px;}	
	#content.home{padding-top:0;}
	@media screen and (min-width:715px){
		#contentWrapper{padding-top:0;}
	}
	@media screen and (min-width:978px){
		#content{padding:25px 0}
	}
		
/* zones */
	#contentInfo{margin-bottom:30px;}
	#centerZoneCR{clear:left;}
	@media screen and (min-width:715px){
		#centerZoneC{clear:both;}
		#contentInfo{float:left;width:72%;}
	}
	@media screen and (min-width:978px){
		
		#centerZoneLC{clear:right;float:right;width:72%;}/* left nav center layout */
		#contentNavContainer{display:block;}
		#content #leftWrapper{clear:left;float:left;width:23.5%;}
		#centerZoneCR{clear:both;float:left;width:72%;}/* center right layout */
		#rightZone{clear:right;float:right;width:23.5%;}
	}
	
	/* home page */
		.titanBody .UserAware,
		.UserAwareContent{display:none;}
		.titanBody #whiteZone .FloatLeft40{clear:none;}
		#firstVisit .image_left{float:left;clear:none;}
		#firstVisit img:first-child{margin:0 10px 0 0;width:36px}
		#firstVisit .browser-link-wrapper .image_left{margin:5px 2px;width:58px}
		#content.home #stripeZone{margin-bottom:30px;}		
		#content.home #whiteZone{padding-bottom:30px;overflow:hidden;}
		.titanBody #stripeZone .OneCol,
		.titanBody .CenterWhiteZone .OneCol{margin-left:28px}		
		#stripeZone .OneCol div,
		.CenterWhiteZone .OneCol div{margin-bottom:12px;padding-left:8px;}
		#stripeZone .OneCol div div{padding-left:0;}
		#stripeZone .QuickLinks h3,
		#stripeZone .Membership h3,
		#stripeZone .ElearningPortal h3{padding-left:26px;}
		.phone #stripeZone{height:auto!important;}	
		#whiteZone h3{margin-bottom:10px;padding-bottom:7px;}
		#whiteZone p{margin-bottom:0;}
		.titanBody #whiteZone .noBullet .OneCol{margin-left:5px;}		
		.titanBody #whiteZone .noBullet div{background:0;padding:0;margin:0 0 10 0;}
		@media screen and (min-width:715px){
			#stripeZone > div{clear:none;float:left;width:29%;padding:1.5% 2%;}
			#CenterStripeRight{float:right;}
			#stripeZone .data h3{padding-bottom:15px;}
			#stripeZone .QuickLinks,
			#stripeZone .Membership{margin-bottom:0;}	
			#stripeZone .OneCol div,
			.CenterWhiteZone .OneCol div{margin-bottom:7px;padding-left:8px;}		
			.ImageMap h3 + p{margin-left:15px}
			.ImageMap p + p,
			.ImageMap  hr + p{float:left;clear:none;width:50%;overflow:hidden;}
			.ImageMap hr{clear:both;margin-top:5px;}			
		}
		@media screen and (min-width:978px){
			#stripeZone > div{width:29%;}
		}
	
	/* contentInfo - page title & breadcrumbs */
	#contentWrapper{}	
		/* breadcrumbs */
			#breadCrumbContainer {margin:3px 0 0 0;}
			#breadCrumbContainer  br{display:none;}
			@media screen and (max-width:714px){
				#breadCrumbContainer{margin:3px 0 15px 0;}
			}
			#breadCrumbContainer ul{list-style:none;margin:0;padding:0;}
			#breadCrumbContainer ul li{display:inline-block;}
			#breadCrumbContainer ul li span{display:inline-block;margin:0 2px}
			
		/* social media */
 	 	#contentWrapper .social, 
		.social .addthis_button, 
		#gn-menu .gn-scroller  .social .addthis_button{display:none;}
		.gn-scroller .social,
		#footerWrapper .social{overflow:hidden;margin-bottom:10px;}
		.social ul,
		.social div, 
		.social p{clear:none;float:right;margin:0;padding:0;}
		.gn-scroller .social .Freeform,
		.gn-scroller .social .pagetools,
		#footerWrapper  .social .Freeform,
		#footerWrapper  .social .pagetools{float:left;margin-left:0;padding-top:5px;width:auto;}	
		.social .pagetools{margin-right:2px;}
		.social ul{list-style:none;}
		.social ul li,
		.social a{display:block;float:left;}
		.social a{margin-left:2px;height:20px;width:20px;}	
		#gn-menu .gn-scroller .social a{display:inline-block;margin-right:4px;height:40px;width:40px;}
		#gn-menu .social{padding:0 18px;}
		#gn-menu .social a{padding:0 5px;}
		#footerWrapper .social a{margin-left:5px;width:30px;}
		.social a i{display:inline-block;margin-left:3px;}
		.gn-scroller .social  i{margin-left:5px;}
		.gn-scroller .social .email  i{margin-left:3px;}
		#footerWrapper .social .addthis_button{display:block;width:60px;margin-left:8px;padding-left:5px;margin-top:10px;}
		.social p,
		.social .addthis_button{float:left;}
		@media screen and (min-width:715px){
			#content ul.pagetools{margin:0}
			#contentWrapper .social,.social .addthis_button{display:block;float:right}
			#footerWrapper .social a{height:30px;width:30px}
			.social .addthis_button, #footerWrapper .social .addthis_button{width:auto;height:auto;padding:4px 7px;margin-top:3px}			
			 #contentWrapper .social .addthis_button{padding:0;margin-top:0;margin-left:3px}
		}
		@media screen and (min-width:978px){
			#footerWrapper .social .addthis_button{margin-top:0;padding:1px 7px;}
			#footerWrapper .social a{width:18px;}
		}
		
	/* left nav */
	#content #contentNavContainer{display:none;margin:6px 0 20px 0;}
	#content #contentNavContainer h3{padding:5px 5px 5px 10px;}
	#content #contentNavContainer ul{list-style:none;margin:0;padding:0 0 10px 0;}
	#content #contentNavContainer ul ul{padding:3px 0 0 0;}
	#content #contentNavContainer a{display:block;padding:4px 5px 4px 10px;}
	#content #contentNavContainer ul ul a{padding:1px 5px 1px 12px;}
	@media screen and (min-width:978px){
		#content #contentNavContainer{display:block;}
	}
	#content #contentNavContainer ul ul a{margin-left:10px;}
		
	
/* footerWrapper */
#footerWrapper{padding:20px 0 30px 0;}
#footer{position:relative;}
#footerWrapper .Address{padding:1px 15px;}
	#footerWrapper .google{float:none;/*height:45px;*/padding:0;margin:0;float:none;width:100%}
	#footer h4,
	#footer h5,
	#footer h6{margin:10px 0 5px;}
	@media screen and (min-width:715px)and (max-width:979px){
		#footerWrapper .Float50{width:45%}
		#footerWrapper  .Address{margin-right:20px;padding:10px 15px;}
		#footerWrapper .Mission{clear:both;float:none;width:100%}
		#footerWrapper .google{display:none;}
	}
	@media screen and (min-width:978px){
		#footerWrapper .Freeform{margin-left:38px;padding-top:10px;width:15%;}
		#footerWrapper .Address{float:left;width:22%;margin-left:0;}
		#footerWrapper .Mission{position:absolute;top:0;left:235px;width:51%;}
		#footerWrapper .google{display:none;}
	}

/* filter like teaser header */
	.CenterZone .otherStuff h4{margin-bottom:3px;}
	
/* float image */
.image_left,
.image_right{display:block;float:none;margin:0;}
	@media screen and (min-width:715px){
		.image_left{float:left;margin:5px 10px 10px 0;}
		.image_right{float:right;margin:5px 0 10px 10px;}	
	}	
	
/* note */	
	.note{display:inline-block;}
	
/* button */	
	.button,
	.buttons input{margin-bottom:5px;display:inline-block;}
	.button a,
	.buttons input,
	div.DataDetail .backLink a,
	div.DataDetail .publication a{display:inline-block;padding:4px 9px 4px 24px;}
	div.DataDetail .publication a{margin-top:10px;}
	div.DataDetail .backLink a{padding:4px 9px 4px 12px;}

/* float blocks */
	@media screen and (min-width:715px)and (max-width:969px){
		.Float50{float:left;width:47%;}
		.Float50 + .Float50{clear:none;float:right;}
	}
	@media screen and (min-width:970px){
		.Float50.CenterZone,
		.Float50{float:left;width:47%;}
		.Float50.CenterZone + .Float50.CenterZone,
		.Float50 + .Float50{clear:none;float:right;}
		.FloatLeft80{float:left;width:80%}
		.FloatRight20{clear:none;float:right;width:18%}
		.FloatLeft60{float:left;width:58%}
		.FloatRight40{clear:none;float:right;width:38%}
		.FloatRight60{clear:none;float:right;width:58%}
		.FloatRight70{clear:none;float:right;width:65%}
		.FloatLeft70{clear:none;float:left;width:65%}
		.FloatLeft40{float:left;width:38%}	
		.FloatLeft30{clear:none;float:left;margin-right:1%;width:32%}	
		.FloatRight30{clear:none;float:right;margin-left:1%;width:32%}	
	}
	
/* tables */
	.CenterZone table th,
	.CenterZone table td{vertical-align:top;}
	@media screen and (min-width:978px){
		.CenterZone .table table{width:100%}		
		.Swipe{display:none;}
	}
	table td{padding:5px 0}
	
/* custom calendar */
	.MDSEvents  .calendarCallOut .head,
	.MDSEvents  .calendarCallOut .uses,
	.MDSEvents  .calendarCallOut .inputs div{display:none;}
	div.MDSEvents  div.CalendarFilter2 {display:none;margin:0;padding:0;}
	div.MDSEvents  div.CalendarFilter2 fieldset .inputs{margin:0;padding:0;}
	.MDSEvents  div.CalendarFilter2 .inputs div + div{display:block;float:left;clear:none;margin:0 5px 0 0;padding:0;}
	.MDSEvents  div.CalendarFilter2 .inputs div + div + div{padding:0 0 0 5px;}
	.MDSEvents  h2{padding-bottom:5px;padding-top:4px;}
	div.MDSEvents .event {overflow:hidden}
	div.MDSEvents .otherStuff .summary{overflow:hidden;width:75%;float:left;padding-right:10px}
	div.MDSEvents .otherStuff .date{}
	div.MDSEvents .otherStuff  h4{clear:both;margin-bottom:8px}
	div.MDSEvents .otherStuff   .description{float:right;width:20%;text-align:right}
	div.Calendar.MDSEvents{float:right;}
	div.Calendar.MDSEvents .OneCol{overflow:hidden;}
	div.Calendar.MDSEvents .OneCol .event{padding:5px 10px 1px 10px;}
	div.Calendar.MDSEvents .OneCol .event.Sponsored{padding:5px 10px 5px 10px;}
	.note .Sponsored{display:inline-block;height:15px;margin-right:5px;margin-bottom:-4px;width:30px;}
	div.Calendar.MDSEvents .January + .January h2,
	div.Calendar.MDSEvents .February + .February h2,
	div.Calendar.MDSEvents .March + .March h2,
	div.Calendar.MDSEvents .April + .April h2,
	div.Calendar.MDSEvents .May  + .May h2,
	div.Calendar.MDSEvents .June  + .June h2,
	div.Calendar.MDSEvents .July  + .July h2,
	div.Calendar.MDSEvents .August + .August h2,
	div.Calendar.MDSEvents .September + .September h2,
	div.Calendar.MDSEvents .October + .October h2,
	div.Calendar.MDSEvents .November + .November h2,
	div.Calendar.MDSEvents .December + .December h2{display:none;}
	div.Calendar.MDSEvents div.CalendarResults .data label{clear:both;float:left;width:auto;}
	div.Calendar.MDSEvents div.CalendarResults .data label + span,
	div.Calendar.MDSEvents div.CalendarResults .data label + a{clear:both;float:left;}
	.Calendar.MDSEvents + .Calendar.MDSEvents{display:none;}
	#content .Freeform.MDSEvents p{clear:both;}
	#content  .Freeform.MDSEvents ul{margin:0 0 5px 0;padding:0;list-style:none;overflow:hidden;}
	#content  .Freeform.MDSEvents ul li{float:left;margin:0;padding:0 5px;}
	
	@media screen and (min-width:520px){
		div.MDSEvents .otherStuff .date{float:left}
	}
	@media screen and (min-width:715px){
		.MDSEvents  h2{clear:none;float:left;padding-bottom:0;width:15%;}
		div.Calendar.MDSEvents .OneCol .event{clear:none;float:right;width:80%;}
		div.Calendar.MDSEvents div.CalendarResults .data label{clear:none;width:90px;}
		div.Calendar.MDSEvents div.CalendarResults .data label + span,
		div.Calendar.MDSEvents div.CalendarResults .data label + a{clear:none;margin:0;padding:0;width:auto;}
	}
	
/* form */
	.FormEditor p{float:none;clear:both;}
/* scroll to top widget */	
	#scrollTop{bottom:20px;height:13px;padding-top:27px;position:fixed;right:5px;width:40px;}
	
/* pagination */
	ul.paginationFooter{padding-top:3px;}
	
/* ToggleBlock FAQ */
	div.FAQ.ToggleBlock dl dt{padding:5px 10px 5px 24px;}
	div.FAQ.ToggleBlock dl dd + dt{margin-top:5px;}
	div.FAQ.ToggleBlock dl dd {margin-top:5px;padding:10px 10px 0 10px;}

/* ToggleContent - Freeform */
	div.Freeform.ToggleContent h6{margin-top:8px;float:left;}
	div.Freeform.ToggleContent p{margin-left:11px;}
	div.Freeform.ToggleContent p.instructions{display:block;margin:0;overflow:hidden;}
	div.Freeform.ToggleContent p.instructions span.note{float:left;width:75%}
	div.Freeform.ToggleContent p.instructions span.close{float:right;}
	div.Freeform.ToggleContent h5{clear:both;margin-top:10px;}
	div.Freeform.ToggleContent h6,
	div.Freeform.ToggleContent p{margin-bottom:4px;clear:both;}
	div.Freeform.ToggleContent h6 {overflow:hidden;}
	div.Freeform.ToggleContent h6 i {float:left;position:relative;}
	div.Freeform.ToggleContent h6 span{}
	@media screen and (min-width:715px){
		div.Freeform.ToggleContent p.instructions span.note,
		div.Freeform.ToggleContent p.instructions span.close{float:none;width:auto;}
	}

/* home banner */


	
	
	#banner{position:relative;}
	#banner .data{overflow:hidden;position:relative;}
	#banner #slider2_container.data {width:1112px;height:445px;}
	#banner .OneCol,
	#banner .OneCol .image{overflow:visible!important;}
	#banner .OneCol .teaserImage{height:418px;}
	/* text */
		#banner .textholder{left:0;position:absolute;width:100%;}
		#banner .info p{margin-bottom:23px;}
		#banner .info a{display:inline-block;}
		#banner .info a{padding-right:20px;display:inline;margin-top:0;}
	/* thumbs */
		#banner .thumbnailnavigator{bottom:0;margin-bottom:5px;height:17px;position:absolute;right:2%;width:374px;}
		#banner .thumbnailnavigator  .thumbnailnavigator{right:0;}
		#banner .thumbnailnavigator  .thumbnailnavigator{right:0;}
		#banner .thumbnailnavigator div.slides,
		#banner .thumbnailnavigator div.slidesav,
		#banner .thumbnailnavigator div.slidesdn{float:left;margin:5px;position:static!important;}
		#banner .thumbnailnavigator span.b img{display:none;}
		#banner .thumbnailnavigator div.slides .b span,
		#banner .thumbnailnavigator div.slidesdn .b span,
		#banner .thumbnailnavigator div.slidesav .b span{display:block;height:25px;margin-top:0;padding:2px;}
	@media screen and (min-width:0) and (max-width:549px){
		#banner .data{padding-bottom:300px;margin-bottom:-150px;}
		#banner .textholder{bottom:-350px;height:330px!important;}
		#banner .info{width:98%!important;left:10px!important;height:330px!important;top:435px!important;}
	}
	@media screen and (min-width:0) and (max-width:399px){
		#banner .data{margin-bottom:-205px;}
	}
	@media screen and (min-width:400px) and (max-width:450px){
		#banner .data{margin-bottom:-190px;}
	}
	@media screen and (min-width:550px) and (max-width:649px){
		#banner .data{padding-bottom:220px;margin-bottom:-90px;}
		#banner .textholder{bottom:-270px;height:250px!important;}
		#banner .info{width:98%!important;left:10px!important;height:250px!important;top:435px!important;}
	}
	@media screen and (min-width:650px) and (max-width:714px){
		#banner .data{padding-bottom:180px;margin-bottom:-40px;}
		#banner .textholder{bottom:-230px;height:210px!important;}
		#banner .info{width:98%!important;left:10px!important;height:210px!important;top:425px!important;}
	}
	@media screen and (min-width:715px) and (max-width:814px){
		#banner .data{padding-bottom:135px;margin-bottom:-20px;}
		#banner .textholder{bottom:-195px;height:175px!important;}
		#banner .info{width:98%!important;left:10px!important;height:175px!important;top:437px!important;}
		#banner .info p{margin-bottom:15px;}
	}
	@media screen and (min-width:815px) and (max-width:977px){
		#banner .data{padding-bottom:100px;}
		#banner .textholder{bottom:-180px;height:160px!important;}
		#banner .info{width:98%!important;left:10px!important;height:140px!important;top:427px!important;}
	}	
	@media screen and (min-width:978px){
	#banner{padding-bottom:30px;}
	#banner .data{padding-bottom:0;}
	/* text */
		#banner .textholder{bottom:-50px;left:2%;height:140px;position:absolute;width:450px;}
		#content #banner .info{left:2.5%!important;}
		#content #banner .info p{height:96px;margin-bottom:0;}
		#content #banner .info a{float:right;padding-right:15px;}
		#banner .info a{display:inline;margin-top:0;}
	/* thumbs */
		#banner .thumbnailnavigator{height:80px;margin-bottom:0;}
		#banner .thumbnailnavigator span.b img{display:inline-block;height:45px;width:90px;}
		#banner .thumbnailnavigator div.slides .b span,
		#banner .thumbnailnavigator div.slidesdn .b span,
		#banner .thumbnailnavigator div.slidesav .b span{margin-top:-7px;}
	}	

	/* wkst bleed through fixes */
		/* .mainBody  #slider2_container,
		.mainBody  #slider2_container .slides,
		.mainBody  #slider2_container .OneCol,
		.mainBody  #slider2_container .OneCol .info{position:static!important;width:auto!important;height:auto!important;} */
	
		#banner #slider2_container div.info {position:absolute;top:325px;left:95px;width:440px;height:125px;}
	
/* slider jquery */
	#sliderWrapper .Aggregation{margin:0;padding:15px 0;}
	#sliderWrapper span.left,
	#sliderWrapper span.right{display:none;}
	#sliderWrapper .image .teaserImage{float:none;}
	#sliderWrapper  h3{margin:0 0 10px 0;}
	#sliderWrapper .image{clear:none;margin:7px 2%;height:auto;width:100%;max-width:255px;padding:1.75% 2% 0 2.5%;}
	#sliderWrapper .info{margin:0 0 5px 0;}
	#sliderWrapper .info p{clear:both;margin-bottom:0;}
	@media screen and (min-width:651px){
		#sliderWrapper .image{float:left;height:245px;width:45%;}
		#sliderWrapper .info{height:150px;}
	}
	@media screen and (min-width:978px){
		#sliderWrapper .Aggregation{overflow:visible;width:99%;padding-bottom:30px;}
		#sliderWrapper .data{position:relative;}
		#sliderWrapper span.left,
		#sliderWrapper span.right{display:block;position:absolute;top:40%;}
		#sliderWrapper span.left{left:5px;}
		#sliderWrapper span.right{right:0;}
		#sliderWrapper span a{display:inline-block;height:43px;width:24px;}
		#sliderWrapper .cycle-slideshow{margin:0 30px;}
		#sliderWrapper .image{float:none;margin:0 15px 0 10px;padding:4px 3px 0 6px;width:255px!important;}
		#sliderWrapper .cycle-slideshow .cycle-carousel-wrap{position:absolute!important;}
		#sliderWrapper .image .teaserImage{float:none;display:inline-block;padding:0;}
		#sliderWrapper  h3{margin:10px 15px 5px 38px;}
		.Safari #sliderWrapper .info{position:relative;}
		.Safari #sliderWrapper .info p{height:35px!important;position:absolute;top:35px;left:0;}
	}
	@media screen and (min-width:1032px){
		#sliderWrapper .Aggregation{width:100%;}
		#sliderWrapper span.left{left:-30px;}
		#sliderWrapper span.right{right:-30px;}
		#sliderWrapper .cycle-slideshow{margin:0 10px;}
		#sliderWrapper .image{margin:0 40px 0 10px;}
		#sliderWrapper  h3{margin:10px 0 5px 20px;}
	}	
	
/* video - audio library datalist - left zone filtering */
	div.DataList,.PreCollapsedFilter{position:relative;}
	div.DataList div.DataFilter2,.PreCollapsedFilter .AggregationFilter ,.PreCollapsedFilter .AggregationFilter2{padding:2px 4px;position:absolute;top:0;right:0;width:100%;}
	.DataFilter2 .minmax,.PreCollapsedFilter .AggregationFilter  .minmax,.PreCollapsedFilter .AggregationFilter2  .minmax{clear:both;display:none;float:right;margin-top:5px;width:80%}
	div.DataFilter2 h3,.PreCollapsedFilter .AggregationFilter  h3,.PreCollapsedFilter .AggregationFilter2  h3{float:right;margin:0;padding:0 0 0 20px;width:123px;}
	.Firefox.phone div.DataFilter2 h3,.Firefox.phone div.PreCollapsedFilter .AggregationFilter h3,.Firefox.phone div.PreCollapsedFilter .AggregationFilter2 h3{width:130px;}
	div.DataList div.DataFilter2 fieldset,.PreCollapsedFilter .AggregationFilter fieldset,.PreCollapsedFilter .AggregationFilter2 fieldset{margin:0 0 15px 0;width:100%;}
	.DataFilter2 .head span/* ,.PreCollapsedFilter .AggregationFilter .head span,.PreCollapsedFilter .AggregationFilter2 .head span */{display:none;}
	.DataFilter2 input[type='text'],.PreCollapsedFilter .AggregationFilter input[type='text'],.PreCollapsedFilter .AggregationFilter2 input[type='text']{padding:3px;width:95%;}
	.DataFilter2 .inputs input,.PreCollapsedFilter .inputs input{margin-top:4px;}
	.IE .DataFilter2 .inputs input,.IE .PreCollapsedFilter .inputs input{margin-top:-2px;}
	.Firefox .DataFilter2 .inputs input,.Firefox .PreCollapsedFilter .inputs input,
	.Safari .DataFilter2 .inputs input,.Safari .PreCollapsedFilter .inputs input{margin-top:2px;}
	.Safari.phone .DataFilter2 .inputs input,.Safari.phone .PreCollapsedFilter .inputs input,
	.Safari.tablet .DataFilter2 .inputs input,.Safari.tablet .PreCollapsedFilter .inputs input{margin-top:0;}
	.IE8 .DataFilter2 .inputs input,.IE8 .PreCollapsedFilter .inputs input{margin-top:0;}
	.Chrome .DataFilter2 .inputs input,.Chrome .PreCollapsedFilter .inputs input{margin-top:1px;}
	.Chrome.phone .DataFilter2 .inputs input,.Chrome.phone .PreCollapsedFilter .inputs input{margin-top:3px;}
	div.DataList .DataListing div.ColOne div.item{margin-bottom:20px;padding:0;}
	div.DataList .DataListing div.ColOne div.otherStuff{margin:0;}
	div.DataList .DataListing div.ColOne .otherStuff .publication{margin:0;}
	div.DataList div.item span.italics{display:inline;}
	#content .paginationFooter{margin-left:0;padding-top:8px;}
	div.DataDetail iframe,div.Freeform iframe{margin:10px 0;height:97%;left:0;top:0;width:97%;min-height:300px;}
	div.DataDetail .video,div.Freeform .video{display:block;margin-bottom:10px;overflow:hidden;padding-bottom:57%;padding-top:30px;}
	
	@media screen and (min-width:715px){
		div.DataList  div.DataFilter2{clear:left;float:left;margin-bottom:25px;padding:8px 8px 20px 8px;position:static;width:23.5%;}
		.PreCollapsedFilter .AggregationFilter,.PreCollapsedFilter .AggregationFilter2{width:400px}
		div.DataList  div.DataFilter2 h3 + div{display:block;}
		div.DataFilter2 h3{float:none;padding:0 0 10px 0;width:100%;}
		.DataListing{float:right;width:72%}	
		.DataFilter2 .uses{display:none;}
		#feed-links{float:left;width:500px;}
		div.DataList{clear:both;}
	}
	@media screen and (min-width:977px){
		div.PreCollapsedFilter div.AggregationFilter,div.PreCollapsedFilter div.AggregationFilter2{clear:left;float:left;margin-bottom:0;/* padding:8px 8px 20px 8px; */padding:0;position:static;width:100%}
		.PreCollapsedFilter .AggregationFilter h3 + div,.PreCollapsedFilter .AggregationFilter2 h3 + div{display:block;}
		div.PreCollapsedFilter .AggregationFilter h3,div.PreCollapsedFilter .AggregationFilter2 h3{float:none;padding:0 0 10px 0;width:100%;}
		.PreCollapsedFilter {clear:both;}
	}
	@media screen and (min-width:978px){
		.videowrapper{float:left;width:500px;}
		div.DataList{clear:both;}
		div.DataDetail .video{margin-right:30px;}	
		div.DataDetail .publication,
		div.DataDetail .authors{float:left;clear:none;margin-top:20px;width:45%}
	}	

	/* 2017 precollapse filters */
	div.loading.waiting {display: block!important;}
	.PreCollapsedFilter .DataFilter2  .head span{display:block}
	/* dynamic filter */
	div.AggregationFilter2 fieldset.seeLess div.more,div.AggregationFilter2 fieldset.seeMore div.less,div.PreCollapsedFilter div.DataFilter2 fieldset.seeMore div.less,div.PreCollapsedFilter div.DataFilter2 fieldset.seeLess div.more{margin-left:22px}
	div.AggregationFilter2  fieldset div.head span,.PreCollapsedFilter .DataFilter2   fieldset .head span{transform:rotate(-45deg);height:5px;width:5px;margin-top:7px}
	div.AggregationFilter2  fieldset.min div.head span,.PreCollapsedFilter .DataFilter2   fieldset.min .head span{transform:rotate(45deg)}

	/* pre collapsed filter */
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess div.more,
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore div.less,
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess .inputs > div:not(.selected),
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore .inputs > div:not(.selected),
	div.PreCollapsedFilter div.DataFilter2 fieldset div.inputs div.zero,
	div.PreCollapsedFilter .DataFilter2 fieldset.seeLess div.more,
	div.PreCollapsedFilter .DataFilter2 fieldset.seeMore div.less,
	div.PreCollapsedFilter .DataFilter2 fieldset.seeLess .inputs > div:not(.selected),
	div.PreCollapsedFilter .DataFilter2 fieldset.seeMore .inputs > div:not(.selected){display:none}

	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess.min  .inputs div:not(.seeMore),
	/* div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore.min .inputs > div,  */
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore.min div.inputs > div,
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess.min div.more,
	div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore.min div.less,
	
	div.PreCollapsedFilter .DataFilter2 fieldset.seeLess.min  .inputs div:not(.seeMore):not(.zero),
	div.PreCollapsedFilter .DataFilter2 fieldset.seeMore.min .inputs > div:not(.zero), 
	div.PreCollapsedFilter .DataFilter2 fieldset.seeLess.min:not([style*="none"]) div.more,
	div.PreCollapsedFilter .DataFilter2 fieldset.seeMore.min div.less{display:block}
	div.PreCollapsedFilter .DataFilter2 fieldset{display:block!important}
	div.PreCollapsedFilter .DataFilter2 fieldset[style*="none"] .inputs:before{content:"no options available";color:rgba(255,255,255,1)}
	div.CenterZone.PreCollapsedFilter div.AggregationFilter fieldset,div.CenterZone.PreCollapsedFilter div.AggregationFilter2 fieldset{width:100%}

	@media screen and (min-width:714px){
		div.PreCollapsedFilter .DataFilter2 fieldset[style*="none"] .inputs:before{color:rgba(0,0,0,1)}
	}
	@media screen and (max-width:977px){
		div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess.min div.more,
		div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeMore.min div.less{display:none}
		div.PreCollapsedFilter div.AggregationFilter2 fieldset.seeLess.min .inputs > div.seeMore {display:block}
	}
	
/* log in and form type things */
	div.LogIn div.username, 
	div.LogIn div.password{padding-top:0;}
	div.LogIn  label span{display:none;}
	div.LogIn .tools div{margin-bottom:4px;}
	div.Commenting div.commentForm span.label, 
	div.EventUpload label, 
	div.DisplaySideUpload div.uploadFields div label, 
	div.LogIn div.username label, 
	div.LogIn div.password label, 
	div.LogIn div.email label, 
	div.UserAccount div.accountForm div label, 
	div.UserAccount div.hintQuestions div label{padding-bottom:1px;}
	div.LogIn .buttons input,
	div.UserAccount .buttons input,
	div.Commenting .buttons input,
	div.EventUpload .buttons input,
	div.DisplaySideUpload .buttons input{height:32px;width:70px;display:inline-block;padding:5px 10px 5px 20px;}
	div.UserAccount .buttons,
	div.LogIn .buttons,
	div.Commenting .buttons,
	div.EventUpload .buttons,
	div.DisplaySideUpload .buttons{float:left;}
	div.LogIn .forgot{margin-top:13px;}
	div.LogIn .tools{float:left;margin-left:10px;}
	div.LogIn .tools div a{padding-left:8px;}
	div.LogIn .toggleContainer{overflow:hidden;}

/* google no translate */
	.notranslate{}
	
/* amazon */
	.AmazonBooks{margin-bottom:20px;}
	.AmazonBooks div{width:auto;float:left;clear:none;margin:0 40px 10px 0;}
	.AmazonBooks div div{float:none;margin:0;}

/* commenting */
	div.Commenting{margin-top:15px;}
	div.Commenting.minmax div.commentForm .toggleContainer,
	div.Commenting.minmax  div.comments .OneCol{display:none;overflow:hidden;}
	div.Commenting div.commentForm,
	div.Commenting div.thankYouForm{position:relative;z-index:2;margin:0;overflow:hidden;padding:10px 20px;}
	div.Commenting.minmax div.commentForm,
	div.Commenting.minmax div.thankYouForm,
	div.Commenting.minmax div.comments{padding:5px 0;}
	div.Commenting div.thankYouForm{padding-top:20px;}
	.commentForm input[type="text"],
	.commentForm textarea{padding:5px;width:95%!important;}
	div.Commenting .comments.featured{margin:0 0 20px 0;padding:10px 20px;position:relative;z-index:1;}
	div.Commenting.minmax .comments{margin:0;}
	div.Commenting .comments.featured div{padding-bottom:0;margin-bottom:0;}
	div.Commenting .comments{margin-top:20px;padding:0 20px;}
	div.Commenting .featured .altRow{border-bottom:0;}
	div.Commenting  div.comments div.label,
	div.Commenting  div.comments div.comment div.label{display:none;}
	div.comments div.OneCol div div.user div{margin-right:5px;}
	div.comments .user{float:left;}
	div.comments div.OneCol div div.title, 
	div.comments div.OneCol div div.rating, 
	div.comments div.OneCol div div.user, 
	div.comments div.OneCol div div.dateTime, 
	div.comments div.OneCol div div.comment{margin:0;}
	div.comments div.OneCol div div.comment{padding:5px 0;}
	div.Commenting .buttons input{width:78px;}
	@media screen and (min-width:715px){
		div.Commenting div.commentForm .toggleContainer,
		div.Commenting div.comments .OneCol{display:block;}
		.commentForm input[type="text"]{width:50%!important;}
	}
	
/* officers datalist */
.DataList.Officers .DataListing{float:none;width:100%}
div.DataList.Officers .DataListing div.ColTwo div.item{float:none;width:100%;}
.DataList.Officers .DataListing div{margin-bottom:0;}
div.DataList.Officers .DataListing div.ColTwo div div {margin-bottom:5px;}
.member-email-label{margin-right:5px;}
div.DataList.Officers .DataListing div.ColTwo .teaserImage{margin-right:10px;}
.DataList.Officers .DataListing .ColTwo{border:0;}
@media screen and (min-width:715px){
	div.DataList.Officers .DataListing div.ColTwo div.item{float:left;width:47%;}
	div.DataList.Officers .DataListing div.ColTwo div.item + div.item{float:right;}
}

/* ==========================================================================================  print  === */
@media print{
	div.TwoCol > div{clear:none;float:left;width:45%}
	div.TwoCol > div + div{float:right;}

	.jqueryslidemenu ul li ul,
	.jqueryslidemenu ul li ul li{z-index:1000;}
	.jqueryslidemenu .sub{display:none;}
	.utility{display:block;float:right;}	
	.utility li{float:left;margin-left:12px;}
	.utility li:first-child{margin-left:0;}	
	
	.google,
	#footer .google{display:none;}
	
	#gn-menu{display:none;}	
	
	#desktop_nav{clear:both;display:block;float:left;}	
	#desktop_nav img{display:none;}
	#desktop_nav ul.menu{margin:0;padding:0;list-style:none;}
	#desktop_nav ul.menu .item{float:left;padding:0 5px}
	.jqueryslidemenu .megaMenu{width:200px!important;}
	.jqueryslidemenu .megaMenuTwo{width:400px!important;}
	.jqueryslidemenu .col1,
	.jqueryslidemenu .col2{float:left;width:200px;}
	
	.social{display:none;}
	
	#contentWrapper{padding-top:0;}
	#content #rightZone{display:block;}
	#content #leftZone{display:block;}
	
	.Float50{float:left;width:47%;}
	.Float50 + .Float50{clear:none;float:right;}
	
	#footerWrapper .Float50{width:45%}
	#footerWrapper  .Address{margin-right:20px;}
	#footerWrapper .Mission{clear:both;float:none;width:100%}
	#scrollTop{display:none;}
	div.FAQ.ToggleBlock dl dd {display:block!important;}
	#footerWrapper .social{display:block;}
	
	div.Freeform.ToggleContent p.instructions{display:none;}
	div.Freeform.ToggleContent p{display:block!important;}

	div.LogIn input[type="text"],
	div.LogIn input[type="password"]{width:200px;}
	
	#sliderWrapper .Aggregation{overflow:visible;width:99%;}
	#sliderWrapper .data{position:static;}
	#sliderWrapper span.left,
	#sliderWrapper span.right{display:none;}
	#sliderWrapper span a{display:inline-block;height:43px;width:24px;}
	#sliderWrapper .cycle-slideshow{margin:0;}
	#sliderWrapper .image{clear:none;float:left;height:245px;width:45%;}
	#sliderWrapper .cycle-slideshow .cycle-carousel-wrap{position:static!important;}
	#sliderWrapper .image .teaserImage{float:none;}
	#sliderWrapper  h3{margin:10px 0 5px 3%;}
	#sliderWrapper .info{margin:0 5px 5px 5px;}
	
	div.Commenting.minmax div.commentForm .toggleContainer,
	div.Commenting.minmax  div.comments .OneCol{display:block!important;background:0}
	div.Commenting.minmax h3{color:#000;padding:0;}
	
	#stripeZone .CenterStripeZone {clear:none;float:left;width:32%;}
	#whiteZone .FloatLeft40{float:left;width:38%}
	#whiteZone .FloatRight60{clear:none;float:right;width:58%}
	
	.DataFilter2{position:static;float:left;width:200px;background:#ddd;border-radius:0;}
	div.DataList  div.DataFilter2 {clear:left;float:left;margin-bottom:25px;padding:8px 8px 20px 8px;position:static;width:23.5%;}
	div.DataList  div.DataFilter2 h3 + div{display:block;}
	div.DataFilter2 h3{float:none;padding:0 0 10px 0;width:100%;}
	.DataListing{float:right;width:72%}	
	.DataFilter2 .uses{display:none;}
	div.DataList .DataListing div.ColOne h4,
	div.DataList .DataListing div.ColOne h4 a{line-height:17px;line-height:1.7rem;}#content div.DataList div.DataFilter2 fieldset h4,
	#content div.DataList div.DataFilter2 fieldset label{color:#444;}
	div.DataList div.DataFilter2 fieldset a{color:#136294;}
	div.DataList  div.DataFilter2 {background:#efefeb;border-bottom:1px solid #fff;border-top:1px solid #AF2626;border-radius:0;}
	div.DataFilter2 h3{background:0;}
	.DataFilter2 input[type='text']{border:1px solid #ccc;}
	.reset{display:none;}
	div.DataList  div.DataFilter2 {background:#efefeb!important;border-bottom:1px solid #fff!important;border-top:1px solid #AF2626!important;border-radius:0!important;}
	div.DataFilter2 h3{float:none;padding:0 0 10px 0;width:100%;font-size:15px!important;color:#AF2626!important;background:0;}
	.DataFilter2 input[type='text']{border:1px solid #ccc;}
}

